{
  "devDependencies": {
    "js-md5": "^0.7.3"
  },
  "uni-app": {
	"scripts": {
		"mp-direct": {
			"title":"直客微信小程序", 
			"env": { 
				  "UNI_PLATFORM": "mp-weixin"
			},
			"define": { 
				  "MP-DI": true 
			}
		},
		"mp-agent": {
			"title":"同业微信小程序", 
			"env": { 
				  "UNI_PLATFORM": "mp-weixin"
			},
			"define": { 
				  "MP-AG": true 
			}
		}
	}
  }
}
